@font-face {
    font-family: Roboto;
    src: local(Roboto Thin), url(../font/roboto/Roboto-Thin.eot);
    src: url(../font/roboto/Roboto-Thin.ttf) format("truetype");
    font-weight: 200
}

@font-face {
    font-family: Roboto;
    src: local(Roboto Light), url(../font/roboto/Roboto-Light.eot);
    src: url(../font/roboto/Roboto-Light.ttf) format("truetype");
    font-weight: 300
}

@font-face {
    font-family: Roboto;
    src: local(Roboto Regular), url(../font/roboto/Roboto-Regular.eot);
    src: url(../font/roboto/Roboto-Regular.ttf) format("truetype");
    font-weight: 400
}

@font-face {
    font-family: Roboto;
    src: url(../font/roboto/Roboto-Medium.eot);
    src: url(../font/roboto/Roboto-Medium.ttf) format("truetype");
    font-weight: 500
}

@font-face {
    font-family: Roboto;
    src: url(../font/roboto/Roboto-Bold.eot);
    src: url(../font/roboto/Roboto-Bold.ttf) format("truetype");
    font-weight: 700
}

@font-face {
    font-family: AvertaStd;
    font-weight: 200;
    src: url(../font/Montserrat/Montserrat-Regular.ttf);
}

@font-face {
    font-family: AvertaStd-Bold;
    font-weight: bold;
    src: url(../font/Montserrat/Montserrat-Bold.ttf);
}
@font-face {
    font-family: AvertaStd-Light;
    font-weight: lighter;
    src: url(../fonts/AvertaStd-Light.ttf);
}

button {
    outline: none!important;
}

body {
    font-family: AvertaStd, sans-serif;
}

/*header*/

#slide-out {
    display: none;
    position: fixed;
    padding: 0px;
    right: 100%;
    z-index: 10000;
    width: 100%;
    top: 0px;
    height: 100%;
}

#slide-out .row {
    height: 100%;
}

#slide-out .slide-left {
    background: rgb(7 24 76 / 75%);
    height: inherit;
    padding-top: 20px;
}

#slide-out .slide-left .collapsible{
    list-style: none;
    padding-left: 15px;
}

#slide-out .slide-left .social {
    display: flex;
    justify-content: flex-start;
}

#slide-out .slide-left .social li a {
    padding: 0px 10px;
}
#slide-out .slide-left .collapsible li a{
    padding: 10px 0px;
    display: block;
    font-size: 20px;
}
#slide-out .slide-left li a {
    color: #fff
}

#slide-out .slide-right {
    background: rgb(7 24 76 / 75%);
    height: inherit;
}

header ul li a {
    font-family: AvertaStd, sans-serif;
}
#navbar {
    background-color: #000b2e;
    
}
.navbar-nav .nav-link {
    color: #212934;
    padding: 0px 15px;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

.navbar-nav>li:hover .menu-child {
    display: block
}

.navbar-nav .menu-child {
    list-style: none;
    position: absolute;
    top: 100%;
    left: 15px;
    right: -30px;
    display: none;
    background: #fff;
    padding: 10px 10px;
    z-index: 1000;
}

.navbar-nav .menu-child li a {
    color: #000
}

.main-skin {
    background: #212934;
}

.white-skin {
    background: #fff;
}

.algin-center {
    align-items: center;
}

.button-collapse {
    color: #fff!important;
    font-size: 20px;
}

.navbar-fixed-top {
    position: relative;
    width: 100%;
    top: 0px;
    z-index: 10000;
}
.fixed {
    position: fixed;
}
.navbar-default .navbar-toggle .icon-bar {
    background: #fff;
    /* height: 2px; */
    width: 35px !important;
    height: 4px !important;
    display: block;
    margin-top: 2px;
    border-radius: 2px;
}
.navbar-default .navbar-toggle .icon-bar.icon-bar2 {
    width: 25px!important;
}
.navbar-default .navbar-toggle {
    position: relative;
    float: right;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.button-close-collapse {
    color: #fff!important;
    position: absolute;
    top: 15px;
    right: 25px;
    font-size: 25px;
}

#home-about {
    margin: 30px 0px;
}

#home-about .items .img {
    display: flex;
    align-items: center;
    justify-content: center;
}

.title-uppercase {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
    font-family: AvertaStd;
    font-weight: bold;
}

.detail {
    text-align: center;
}

.detail a {
    display: inline-block;
    padding: 5px 15px;
    border: 1px solid #000;
    border-radius: 5px;
    margin: 15px 0px;
    text-decoration: none;
    color: #000
}

#dichvu {
    margin-bottom: 20px;
}

#page-dichvu,
#page-content,
#contact,
#news-detail {
    margin: 30px 0px;
}

#page-dichvu h3.title-uppercase,
#page-content h3.title-uppercase,
#contact h3.title-uppercase {
    text-align: left;
}

.dichvu .item {
    position: relative;
    background: #f2f2f2;
}

.dichvu .item .title a {
    display: block;
    padding: 10px 15px;
    color: #000;
    text-align: center;
}

.dichvu .item .img {
    height: 250px;
    overflow: hidden;
}

.dichvu .item .content {
    padding: 10px;
}
.sidebar p{
    margin-bottom: 10px;
}
.sidebar p a {
    text-decoration: none;
    text-transform: uppercase;
    color: #9b1900
}


/*footer*/

.page-footer {
    color: #FFF;
    padding: 20px 0px;
    background: #000A23;
}

.page-footer .form-control {
    margin-bottom: 15px;
}

.page-footer ul {
    list-style: none;
    padding: 0px;
}

.page-footer ul li a {
    color: #FFF
}

/*button[type="submit"] {
    background: #fff;
    color: #4285F4;
    border: none;
    padding: 5px 15px;
    border-radius: 5px;
}*/
 .noithat-content .flex{
    flex-direction: column;
 }

#cookieConsent {background: #000b2e !important;    text-align: center;}
#cookieConsent > *{ display: inline-block ; }
#cookieConsent .btn-sm{background-color: #fff !important; color:#000b2e !important;    border: 0 !important;outline: 0 !important; box-shadow: none !important;margin-left:1rem }
#cookieConsent a{text-decoration: underline; color: #fff;}
@media (max-width:550px) { 
    #cookieConsent { display: block !important ; text-align: center;}
    #cookieConsent .btn-sm{margin-top: 0.5rem}
}